 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 3003px;
}

.u-section-1 .u-icon-1 {
  height: 120px;
  width: 120px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 13px auto 0;
  padding: 24px;
}

.u-section-1 .u-group-1 {
  min-height: 2912px;
  width: 1295px;
  height: auto;
  background-image: none;
  box-shadow: 0px 0px 8px 2px rgba(128,128,128,1);
  --radius: 11px;
  margin: 17px auto 46px 10px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 650px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 11px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  margin: 0 48px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-icon-1 {
    margin-top: 19px;
    margin-right: 495px;
  }

  .u-section-1 .u-group-1 {
    width: 1140px;
    min-height: 2773px;
    height: auto;
    margin: 12px -15px 47px 0;
  }

  .u-section-1 .u-image-1 {
    height: 572px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 18px;
    margin-left: 12px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2982px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 16px;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: 15px;
    margin-bottom: 30px;
    min-height: 2801px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    height: 472px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -13px;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3237px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 15px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 31px;
    margin-bottom: 7px;
    min-height: 3064px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    height: 362px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -14px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3632px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 15px;
    margin-bottom: 15px;
    min-height: 3467px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 18px;
  }

  .u-section-1 .u-image-1 {
    height: 272px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -13px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4037px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 10px;
  }

  .u-section-1 .u-group-1 {
    min-height: 3799px;
    width: 100%;
    margin: 17px auto 36px 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    height: 207px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-top: -12px;
    margin-left: 10px;
    margin-right: 10px;
  }
}